a:link{background:transparent;color:#800000;text-decoration:underline;}
a:visited{background:transparent;color:#800000;text-decoration:underline;}
a:hover{background:transparent;color:#CC0033;text-decoration:underline;}
a:active{background:transparent;color:#000000;text-decoration:underline;}

body{
text-align: center;
line-height:135%;font-size:75%;font-family:Georgia,Verdana,Georgia,serif;
margin:0;padding:0;
background:url(../../graphics/background/framewood1.jpg) #E9DBBF repeat;
color:#130501;
}

#bigbadrap {
width: 800px;
margin: 0 auto;
text-align: left;
}

#lcol {
float: right;
width: 200px;
}

#rcol {
float: left;
width: 600px;
margin: 0 auto;
text-align: left;
background:url(../../graphics/background/eastwood.jpg) #E9DBBF repeat-y;
background-position: center;
}

@media (max-width: 800px) {
 #lcol { display: none; }
 #bigbadrap { width: 600px; }
 #rcol { width: 600px; float: none; }
}


body.filmmain #bigbadrap #rcol { background:url(../../graphics/background/filma.jpg) #E9DBBF repeat; }

/* body.filmmain{background:url(../../graphics/background/filma.jpg) #E9DBBF repeat;} */
body.pix{background:url(../../graphics/background/eastwood2.jpg) #E9DBBF repeat;}
div.center{text-align:center;margin-left:auto;margin-right:auto;}
div.center table{margin-left:auto;margin-right:auto;text-align:left;}
h1{background:transparent;color:#4F0808;font:normal 17px verdana,arial,helvetica,sans-serif;}
h3{background:transparent;color:#4F0808;font:normal 17px verdana,arial,helvetica,sans-serif;}
h4{background:transparent;color:#330000;font:bold 12px verdana,arial,helvetica,sans-serif;margin-bottom:15px;margin-top:5px;}
img{border:0px;}
ol li{font:12px/16px arial,helvetica,sans-serif;}
p,table#home td,table#feedback td, table#radio td{}
table{border:none;}
td{text-align:left;vertical-align:top;}
th{font:bold 22px arial,helvetica,sans-serif;padding-bottom:5px;padding-left:5px;text-align:left;vertical-align:top;}
ul li{margin-bottom:0px;margin-top:0px;}
.button{background:#330000;color:#CCCCCC;font:bold 13px 'ms sans serif',arial,sans-serif;vertical-align:middle;}
.floatleft{float:left;margin-right:3px;}
.floatright{float:right;}
.form{background:#F8F8FF;color:#330000;font:12px verdana,arial,helvetica,sans-serif;vertical-align:middle;}
.middle{vertical-align:middle;}
.right{text-align:right;}
#wrappermain{margin: 0 auto; width:530px; text-align: left;}
#wrappermain2{margin: 0 auto; width:540px; text-align: left;}
#wrapper{margin: 0 auto; width:530px; text-align: left;}

#topheadleft{float:left;width:80px;height:96px;background:transparent}
#topheadcenter{margin:0 82px 0 82px;text-align:center;height:96px;background:transparent}
#topheadcenter img#padding{margin:5px 0;}
#topheadright{float:right;width:80px;height:96px;background:transparent}
#topheadgroup{clear:both;height:96px;margin-left:auto;margin-right:auto;text-align:center;}

#mainheaderpic{float:left;text-align:left;width:161px;}
#mainheadertext{margin:0 0 0 170px;text-align:left;}

#mainheaderpic2{float:left;width:185px;}
#mainheadertext2{margin:0 0 0 185px;text-align:left;}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html #mainheaderpic2{margin-right:0px;}
* html #mainheadertext2{height:1%;margin-left:0;}
/* End hide from IE5/mac */


.bullet{font:10px verdana,arial,helvetica,sans-serif;margin:2px 0;}
.bullet img{margin:0 3px;vertical-align:middle;}
#related{margin:5px 0;}
.bullettitle{font:10px verdana,arial,helvetica,sans-serif;margin:0 0 20px 21px;width:136px;}
.bulletreal{float:left;width:18px;}
#maincontentaudio{clear:both;margin-top:40px;}

.audioicon{float:left;width:29px;background:transparent}
.audiocontent{margin:0 0 0 31px;text-align:left;background:transparent}
.audiocontent h5{background:transparent;color:#003366;font:bold 11px verdana,arial,helvetica,sans-serif;margin:0 0 3px 0;}
.audiocontent h4{font:13px verdana,arial,helvetica,sans-serif;margin:0 0 1px 0;}
.audiocontent p{margin:0 0 20px 0;}
.audiomenu{text-align:right;}
.audiomenu img{margin:0 3px;vertical-align:middle}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html .audioicon{margin-right:2px;}
* html .audiocontent{height:1%;margin-left:0;}
/* End hide from IE5/mac */

#bioheader{text-align:center;}
#bioheader img{margin:0 3px;}
#bioheader p{font:11px verdana,arial,helvetica,sans-serif;}
.bioparts{background:transparent;color:#333333;font:11px verdana,arial,helvetica,sans-serif;text-align:right;}
#maincontent h3,.headermargin{background:transparent;color:#4F0808;font:normal 17px verdana,arial,helvetica,sans-serif;margin-top:0;text-align:center;}
#cameorecords{background:url(../../graphics/square2.gif) #E9DBBF;border:1px solid #000000;margin:10px;padding:10px;}
#cameorecords p{font:12px arial,helvetica,sans-serif;}
#maincontentdirty{float:left;text-align:left;width:350px;}
#rightcontentdirty{margin:0 0 0 355px;text-align:left;}
#maincontentdirty h4{background:transparent;color:#4F0808;font:bold 13px verdana,arial,helvetica,sans-serif;margin:30px 0 25px 0;text-align:center;}
.padding{margin:15px 0 7px 0;}
#footer{text-align:center;clear:both;margin-top:10px;}
#copyright,.copyright{font:11px arial,helvetica,sans-serif;margin:5px 0;}
#maincontentaudio h3{background:transparent;color:#330000;font:bold 12px verdana,arial,helvetica,sans-serif;text-align:center;}
.real{background:transparent;color:#00FF00;text-decoration:none;}
.real:link{background:transparent;color:#00FF00;text-decoration:none;}
.real:active{background:transparent;color:#00FF00;text-decoration:none;}
.real:visited{background:transparent;color:#00FF00;text-decoration:none;}
.real:hover{background:transparent;color:#FFFFFF;text-decoration:none;}
.videoclipleft{float:left;width:154px;}
.videoclipimage img{border:1px solid #000000;margin:0;padding:0;}
.videocliprates{background:#000000;color:#888888;font:10px verdana,arial,helvetica,sans-serif;padding:2px;text-align:center;}
.videoclipdvd{font:10px verdana,arial,helvetica,sans-serif;text-align:center;}
.videocliptext{height:80px;margin:0 0 0 160px;padding:2px;text-align:left;}
.videocliptext h4{background:transparent;color:#000080;font:bold 12px verdana,arial,helvetica,sans-serif;margin:0;}
.videocliptext h5{font:bold 10px verdana,arial,helvetica,sans-serif;margin:1px 0 4px 0;}
.videocliptext p{margin:0;}
.videoclipwrapper{clear:both;margin:0 0 20px 0;width:95%;margin-left:auto;margin-right:auto;}
#mainheaderpic3{margin:0 0 0 355px;text-align:left;}
#mainheadertext3{float:left;text-align:left;width:355px;}
#needhelptext{font:10px verdana,arial,helvetica,sans-serif;margin:0;text-align:center;}
#needhelppic{float:left;width:30px;}
#needhelp{margin:8px 0 13px 3px;text-align:center;width:140px;}
#maincontentlinks h3{font:bold 12px verdana,arial,helvetica,sans-serif;margin:0;}
#maincontentlinks p{margin:0 0 20px 0;}
.radiospoticon{clear:left;float:left;width:29px;}
.radiospotcontent{margin-left:32px;}
.radiospotcontent h4{margin:0;}
.radiospotcontent p{margin:0 0 20px 0;}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html .radiospoticon{margin-right:3px;}
* html .radiospotcontent{height:1%;margin-left:0;}
/* End hide from IE5/mac */

#maintopics h3{background:url(../../graphics/headerback.gif) #660000;color:#FFFFFF;font:bold 13px verdana,arial,helvetica,sans-serif;margin:10px 0 0 0;padding:2px 0 3px 3px;}
#maintopics img{float:left;margin:6px 6px 6px 0;}
#maintopics img#bullets{float:right;margin-top:6px;}

#homecontent p{height:85px;margin:12px 0 5px 5px;line-height:125%}

div#homecontent{margin-bottom:10px;margin-left:122px;}
div#leftcolumn{float:left;text-align:left;width:120px;}
#leftcolumn ul li{font:bold 13px verdana,arial,helvetica,sans-serif;margin:0;}
#leftcolumn ul{list-style:none;margin:5px 0 15px 2px;padding:0;}
#randlinks{font:10px verdana,arial,helvetica,sans-serif;margin-bottom:20px;text-align:center;}
#highlights{padding-bottom:13px;text-align:center;}


#leftcolumn ul a:link {text-decoration:underline}
#leftcolumn ul a:visited {text-decoration:underline}
#leftcolumn ul a:hover {text-decoration:underline}
#leftcolumn ul a:active {text-decoration:underline}



/* Hide from IE5-mac. Only IE-win sees this. \*/
* html div#leftcolumn{margin-right:2px;}
* html div#homecontent{height:1%;margin-left:0;}
/* End hide from IE5/mac */


.filmmusicdvd{float:left;text-align:left;width:90px;}
.filmmusicdvd p{font:10px verdana,arial,helvetica,sans-serif;margin-top:0;text-align:center;}
.filmmusiccontentwrapper{margin:0 0 0 100px;text-align:left;}
.filmmusicicon{float:left;text-align:left;width:18px;}
.filmmusiccontent{margin:0 0 20px 21px;text-align:left;}
.filmmusiccontent p{margin-top:0;}
.songtitle{font:bold 11px verdana,arial,helvetica,sans-serif;margin:0;}
.songcontent{margin-top:3px;}
.playingtime{background:transparent;color:#555555;font:12px arial,helvetica,sans-serif;}
.filmmusicwrapper{margin-left:4px;}
.headerbuffer{margin:30px 0 20px 0;text-align:center;}
.moremusic{font:bold 10px verdana,arial,helvetica,sans-serif;text-align:right;}
.comp{background:transparent;color:#191970;font:normal 10px verdana,arial,helvetica,sans-serif;margin:3px 0 2px 0;}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html .filmmusicicon{margin-right:3px;}
* html .filmmusiccontent{height:1%;margin-left:0;}
/* End hide from IE5/mac */
#pixwrap{width:420px;}
#pixtext{float:left;text-align:left;width:290px;padding-left:20px;}
#pixpic{margin-left:315px;}
#pixfooter{clear:both;font:normal 11px arial,helvetica,sans-serif;margin-top:50px;}
div#anth p{font:12px arial,helvetica,sans-serif;}
form{margin:0;padding:0;}
#posters{margin-top:30px;}
#posters p{background:transparent;color:#333333;font:bold 12px verdana,arial,helvetica,sans-serif;text-align:center;}
#posters img{border:1px solid #666666;margin:3px;}

.bannertext {font: 11px verdana,arial,helvetica,sans-serif;text-align:center;margin-top: 4px;}
.bannertext a, .bannertext a:link, .bannertext a:visited {text-decoration: none;color: #000000; }
#banner {margin: 20px 0;color: #4c432f}
#bannertop {margin-bottom: 30px;text-align:center;}

#schickeltext {font-family: arial,helvetica,sans-serif;margin:0 0 0 10px;text-align:left;font-size:12px;}
#schickel{clear:both;width:70%;margin:auto;text-align:center;font-family: arial,helvetica,sans-serif;font-size:12px;}
#schickel td {vertical-align:middle;}
